Fonctions étendues d'adobe

* Damien
Anonyme
Envoyé le 30/05/2012 à 00:26

Bonjour,
J'ai un souci récurrent avec un type de dossier en pdf : en les créant sous adobe, j'ai activé les "fonctions étendues" qui permettent la saisie des fomulaires, jusque là tout va bien. Par contre, une fois sur 2 voire plus, une fois rempli et enregistré une première fois, ces fonctions étendues se désactivent, et du coup on ne peut plus poursuivre le remplissage des formulaires, ce qui est un obstacle incontournable à la mise à jour des dossiers...

J'ai trouvé ça sur le web :

"Sinon, il faut savoir que, par principe, un formulaire qui est "activé pour Reader" ne doit être utilisé qu'avec une seule et même version (majeure) de Adobe Reader : par exemple si l'utilisateur A utilise Reader 9, il faudra que l'utilisateur B utilise lui aussi Reader version 9 (et non pas 8 ou 10). Sinon on s'expose à l'apparition du message "Ce document a activé les fonctions étendues d'Adobe Reader. Il a été modifié depuis sa création, et l'utilisation des fonctions étendues n'est plus disponible. Contactez l'auteur de la version d'origine de ce document".
C'est indépendant de la version d'Acrobat qui sert à activer le formulaire, ça ne concerne que l'utilisation avec Reader."

Le message "Ce document a activé les fonctions étendues d'Adobe Reader. Il a été modifié depuis sa création, et l'utilisation des fonctions étendues n'est plus disponible. Contactez l'auteur de la version d'origine de ce document" est effectivement celui que l'on obtient systématiquement. Qu’en pensez vous ? Est ce que le problème de version est l'unique source ?

Merci à tous !

Damien


Claude40 Claude40
1 533 contributions
Membre depuis le 24/03/2010
Envoyé le 30/05/2012 à 12:38


Bonjour,

A mon avis, il faut que l'auteur des PDF, définisse avec Adobe Acrobat, les autorisations nécessaires dans "Fonctions étendues" ou "Extended Functions" et ce pour chaque PDF créé.
Un bon exposé du problème, c'est déjà un grand pas vers la solution. Dans la mesure du possible, mes solutions sont testées, sur mon système actuel (W10 Pro version 1909), mais peuvent ne pas fonctionner sur tous les Pc

Discussion trop ancienne

Cette discussion a été automatiquement fermée car elle n'a plus reçue de nouveau message depuis trop longtemps.

Nous vous suggérons de créer un nouveau message

« Retour sur la liste des messages de ce forum